.tx-abteaserlist-pi1 a {
    text-decoration: none;
}

.teaserList {
    overflow: hidden;
}

.teaserItemOverflowWrap {
    width: 640px;
}

/* Teaserlist - Template 1 */
.t1_teaserItem {
    background: #fff;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 5px 0px #999;
    -moz-box-shadow: 0px 5px 5px 0px #999;
    box-shadow: 0px 5px 5px 0px #999;
    float: left;
    height: 240px;
    margin: 0 6px 16px 0;
    overflow: hidden;
    padding: 5px;
    width: 136px;
}
.t1_teaserItem img {
    margin-bottom: 5px;
}
.t1_teaserItem h2 {
    font: 1em Arial,Verdana,sans-serif;
    font-weight: bold;
}

/* Teaserlist - Template 2 */
.t2_teaserList {
    height: 298px;
    width: 598px;
}

.t2_teaserItem {
    position: relative;
}
.t2_teaserItemText {
    background: url(../img/sprite_x.png) -1500px 0 repeat-y;
    color: #fff;
    height: 278px;
    left: 0;
    padding: 30px 10px 10px 20px;
    position: absolute;
    width: 269px;
    top: 0;
}
.t2_teaserItemText.planung {
    background-position: 0 0;
}
.t2_teaserItemText.hausbau {
    background-position: -300px 0;
}
.t2_teaserItemText.ausbau {
    background-position: -600px 0;
}
.t2_teaserItemText.wohnen, .t2_teaserItemText.leben {
    background-position: -900px 0;
}
.t2_teaserItemText.garten {
    background-position: -1200px 0;
}
.t2_teaserItemText h2 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 1em;
}
.t2_teaserItemText p {
    font: 1.3em Museo, Arial, Helvetica, sans-serif;
    font-weight: 300;
    line-height: 2em;
}

/* Teaserlist - Template 3 */
.t3_teaserList {
    margin-top: 33px;
    position: relative;
}

.t3_teaserBody {
    background: #fff;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 200px;
    overflow: hidden;
    padding: 13px 0;
    position: relative;
    margin: 31px 0 0 0;
    width: 608px;
}

.t3_teaserHeader {
    background-color: #fff;
    border: 1px solid #999;
    border-bottom: none;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    font-size: 1.5em;
    display: inline-block;
    font-family: Museo, Arial, Helvetica, sans-serif;
    height: 22px;
    left: 15px;
    padding: 5px 10px;
    margin: 0 5px 0 0;
    position: absolute;
    text-align: center;
    top: -32px;
    z-index: 30;
}

.t3_teaserItemContent {
    position: relative;
}

.t3_teaserItemText {
    background: url('../img/sprite_x.png') -1500px 0 repeat-y;
    display: none;
    height: 100%;
    left: 0;
    padding: 13px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.t3_teaserItemText.planung {
    background-position: 0 0;
}
.t3_teaserItemText.hausbau {
    background-position: -300px 0;
}
.t3_teaserItemText.ausbau {
    background-position: -600px 0;
}
.t3_teaserItemText.wohnen, .t3_teaserItemText.leben {
    background-position: -900px 0;
}
.t3_teaserItemText.garten {
    background-position: -1200px 0;
}


.t3_teaserItemText h2 {
    color: #fff;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    padding: 80px 5px 0 5px;
}

.t3_teaserItemText p {
    color: #fff;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 700;
    padding: 0 5px;
}

/* Teaserlist - Template 4 */
.t4_teaserItem {
    background: #fff;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 5px 0px #999;
    -moz-box-shadow: 0px 5px 5px 0px #999;
    box-shadow: 0px 5px 5px 0px #999;
    float: left;
    margin: 0 6px 16px 0;
    padding: 5px;
    position: relative;
}

.t4_teaserItem a {
    display: block;
    height: 102px;
    width: 136px;
}

.t4_teaserItemHoverBg {
    height: 102px;
    position: absolute;
    width: 136px;
    z-index: 101;
}
.t4_teaserItemBadge {
    height: 56px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 56px;
    z-index: 102;
}
.t4_teaserItem.galerie .t4_teaserItemBadge {
    background: url(../img/sprite.png) -320px -85px no-repeat;
}
.t4_teaserItem.exklusiv .t4_teaserItemBadge {
    background: url(../img/sprite.png) -380px -85px no-repeat;
}

.t4_teaserItem a:hover .t4_teaserItemHoverBg,
.t4_teaserItem .t4_teaserItemTitle {
    background: url(../img/sprite_x.png) -1500px 0 repeat-y;
}
.t4_teaserItem .t4_teaserItemTitle {
    bottom: 5px;
    color: #fff;
    padding: 5px;
    position: absolute;
    width: 126px;
    z-index: 102;
}
.t4_teaserItem.planung a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.planung .t4_teaserItemTitle {
    background-position: 0 0;
}
.t4_teaserItem.hausbau a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.hausbau .t4_teaserItemTitle {
    background-position: -300px 0;
}
.t4_teaserItem.ausbau a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.ausbau .t4_teaserItemTitle {
    background-position: -600px 0;
}

.t4_teaserItem.wohnen a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.wohnen .t4_teaserItemTitle
.t4_teaserItem.leben a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.leben .t4_teaserItemTitle {
    background-position: -900px 0;
}
.t4_teaserItem.garten a:hover .t4_teaserItemHoverBg,
.t4_teaserItem.garten .t4_teaserItemTitle {
    background-position: -1200px 0;
}

/* Teaserlist - Template 5 */
.t5_teaserItem {
    float: left;
    height: 200px;
    margin: 0 10px 10px 0;
    overflow: hidden;
    position: relative;
    width: 300px;
}

.t5_teaserItemTitle {
    color: #666;
    height: 22px;
    font: 1.5em Museo,Arial,Helvetica,sans-serif;
    font-weight: 300;
    overflow: hidden;
}

.t5_teaserItemHoverBg {
    height: 100px;
    position: absolute;
    width: 300px;
    z-index: 101;
}
.t5_teaserItemBadge {
    height: 56px;
    left: 0;
    position: absolute;
    top: 22px;
    width: 56px;
    z-index: 102;
}
.t5_teaserItem.galerie .t5_teaserItemBadge {
    background: url(../img/sprite.png) -320px -85px no-repeat;
}
.t5_teaserItem.exklusiv .t5_teaserItemBadge {
    background: url(../img/sprite.png) -380px -85px no-repeat;
}

.t5_teaserItem a:hover .t5_teaserItemHoverBg {
    background: url(../img/sprite_x.png) -1500px 0 repeat-y;
}
.t5_teaserItem.planung a:hover .t5_teaserItemHoverBg {
    background-position: 0 0;
}
.t5_teaserItem.hausbau a:hover .t5_teaserItemHoverBg {
    background-position: -300px 0;
}
.t5_teaserItem.ausbau a:hover .t5_teaserItemHoverBg {
    background-position: -600px 0;
}
.t5_teaserItem.wohnen a:hover .t5_teaserItemHoverBg, .t5_teaserItem.leben a:hover .t5_teaserItemHoverBg {
    background-position: -900px 0;
}
.t5_teaserItem.garten a:hover .t5_teaserItemHoverBg {
    background-position: -1200px 0;
}

.t5_teaserItem img {
    -webkit-box-shadow: 0px 5px 5px 0px #999;
    -moz-box-shadow: 0px 5px 5px 0px #999;
    box-shadow: 0px 5px 5px 0px #999;
    margin-bottom: 1em;
}

.t5_teaserItem h2 {
    color: #000;
    font: 1em Arial,Verdana,sans-serif;
    font-weight: bold;
}

/* Teaserlist - Template 6 */
.t6_teaserItem {
    border-bottom: 1px solid #999;
    clear: both;
    margin: 0 0 5px 0;
    overflow: auto;
    padding: 5px 0 5px 0;
}

.t6_teaserItem a {
    text-decoration: none;
}

.t6_teaserItemContent {
    margin-left: 80px;
}

.t6_teaserItemImage {
    -webkit-box-shadow: 0px 5px 5px 0px #999;
    -moz-box-shadow: 0px 5px 5px 0px #999;
    box-shadow: 0px 5px 5px 0px #999;
    float: left;
    height: 70px;
    margin-bottom: 5px;
    width: 70px;
}

.t6_teaserItemCategory,
.t6_teaserItemCategory a {
    font-size: 1em;
    font-weight: 700;
}

.t6_teaserItemTitle,
.t6_teaserItemTitle a {
    color: #000;
    font-size: 1em;
    font-weight: 700;
}

.t6_teaserItemText {
    font-size: .9em;
}




.browseBoxWrap {
    clear: both;
    padding: 0 6px 6px 6px;
    text-align: center;
}

.browseBoxWrap table {
    margin: auto;
}

.browseBoxWrap table td {
    padding: 0 2px;
}

.disabledLinkWrap a,
.inactiveLinkWrap a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

/***************************************************************************
* old stuff
***************************************************************************/

#content_right h2.bannerbox,
#content_right h2.teaserspecial,
#content_right h2.teaserproducts {
    color: #666;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin-bottom: 4px;
}

#content_right iframe {
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    height:125px;
    width:188px;
}

/* Special Teaser
***************************************************************************/

.tx_sdteaserspecial {
    border-bottom: 1px solid #999;
    margin: 0 0 5px 0;
    overflow: auto;
    padding: 5px 0 5px 0;
}

.tx_sdteaserspecial a {
    color: #000;
    text-decoration: none;
}

.tx_sdteaserspecial h4,
.tx_sdteaserspecial h4 a {
    color: #666;
    font-size: 1em;
}

.tx_sdteaserspecial h2,
.tx_sdteaserspecial h2 a {
    font-size: 1em;
    font-weight: 700;
}

.tx_sdteaserspecial-image {
    float: left;
    height: 80px;
    margin: 0 5px 5px 0;
    width: 80px;
}

.tx_sdteaserspecial p {
    font-size: .9em;
}

/* Teaserbox
***************************************************************************/

.tx-abteaserbox-pi1 {
    background: url(../img/teaserbox_bg.gif) repeat-y;
    clear: both;
    width: 507px;
}


/*Story Box*/

.tx-abteaserbox-pi1 a {
    color: #000;
    text-decoration: none;
}

.tx_abteaserbox-story {
    float: left;
    padding-bottom: 10px;
    width: 257px;
}


.tx_abteaserbox-story h2,
.tx_abteaserbox-story h2 a {
    font-size: 1em;
    font-weight: bold;
    color: #DA4C26;
    margin: 5px 0 5px 0;
}

.tx_abteaserbox-storyimage {
    background: #F2F2F2;
    float: left;
    display: inline;
    width: 120px;
    height: 120px;
    margin: 0 6px 6px 0;
    text-align: center;
}

.tx-abteaserbox-pi1 h3,
.tx-abteaserbox-pi1 h3 a {
    font-size: 1em;
    font-weight: bold;
}

/*Special Box*/

.tx_abteaserbox-special {
    float: left;
    margin-left: 10px;
    padding: 5px;
    padding-right: 0;
    width: 235px;
}

.tx_abteaserbox-special h2 {
    color: #437FC7;
    font-size: 1em;
}

.tx_abteaserbox-specialbox {
    float: left;
    margin-right: 5px;
    width: 110px;
}

.tx_abteaserbox-specialimage {
    border-top: 1px solid #F2F2F2;
    width: 90px;
    height: 90px;
}

.tx_abteaserbox-specialbox p {
    font-size: .9em;
}

.tx_abteaserbox-line {
    background: url(../img/teaserbox_line.gif) no-repeat;
    clear: both;
    font-size: 0;
    height: 5px;
    width: 507px;
}


/* Teaserbox (Random Stories)
***************************************************************************/

.rndTeaserBox {
    background: #f2f2f2;
    height: 104px;
    padding: 7px;
}

.rndTeaserBox h2 {
    color: #437FC7;
    font-size: 1em;
    margin-bottom: 7px;
}

.rndTeaserBox .rnd1,
.rndTeaserBox .rnd2 {
    float: left;
    overflow: hidden;
    width: 240px;
}

.rndTeaserBox .rnd1 {
    margin-right: 8px;
}


/* Poll Teaser
***************************************************************************/

.csc-menu-4 a {
    color: #000;
    font-size: 1.2em;
    font-weight:bold;
    text-decoration: none;
}

.csc-menu-4 a:hover {
    text-decoration: underline;
}

.csc-menu-4 dd {
    margin: 10px 0 15px 0;
}

.tx-quickpoll-pi1 h2 {
    font-size: 1.2em;
    margin-bottom: 10px;
}

.pollquestion {
    margin-bottom: 10px;
}



/* Rubric Teaserlist
***************************************************************************/

.tx-abrubricteaser-pi1 {
    clear: both;
}


ul.tx_abrubricteaser li {
    background: #F2F2F2;
    margin: 0 20px 20px 0;
    display: inline;
    float: left;
    width: 285px;
    min-height: 130px;
}

/* the following rule is recognized only by IE */
* html body ul.tx_abrubricteaser li {
    height: 130px;
}

ul.tx_abrubricteaser li img {
    height: 80px;
    width: 240px;
}


ul.tx_abrubricteaser-header li,
ul.tx_abrubricteaser-header li a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

ul.tx_abrubricteaser li a {
    color: #000;
    text-decoration: none;
}

ul.tx_abrubricteaser li h2,
ul.tx_abrubricteaser li p {
    padding-left: 3px;
    font-size: 1em;
}

/* Gallery Teaserlist
***************************************************************************/

.tx-abgalleryteaser-pi1 {
    clear: both;
}

.tx-abgalleryteaser-pi1 h1 {
    float: left;
    color: #D37504;
}

ul.tx_abgalleryteaser {
    clear: both;
}


ul.tx_abgalleryteaser li {
    background: #F2F2F2;
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    min-height: 130px;
    position: relative;
    width: 295px;
}

/* the following rule is recognized only by IE */
* html body ul.tx_abgalleryteaser li {
    height: 130px;
}

ul.tx_abgalleryteaser-header li,
ul.tx_abgalleryteaser-header li a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

ul.tx_abgalleryteaser li img {
    float: left;
    display: inline;
    margin: 5px;
}

ul.tx_abgalleryteaser li .detail {
    position: absolute;
    bottom: 0;
    right: 0;
}

ul.tx_abgalleryteaser li .detail img {
    margin: 0;
}

ul.tx_abgalleryteaser li a {
    color: #666;
    text-decoration: none;
}

ul.tx_abgalleryteaser li h2,
ul.tx_abgalleryteaser li p {
    font-size: 1em;
    padding: 5px 5px 5px 5px;
}

ul.tx_abgalleryteaser li p {
    padding-top: 0;
}

/* Image Voting Teaserlist
***************************************************************************/

ul.tx_imagevotingteaser {
    clear: both;
}


ul.tx_imagevotingteaser li {
    background: #F2F2F2;
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    min-height: 140px;
    position: relative;
    width: 245px;
}

/* the following rule is recognized only by IE */
* html body ul.tx_imagevotingteaser li {
    height: 140px;
}

ul.tx_imagevotingteaser-header li,
ul.tx_imagevotingteaser-header li a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

ul.tx_imagevotingteaser li img {
    float: left;
    display: inline;
    margin: 5px;
}

ul.tx_imagevotingteaser li .detail {
    position: absolute;
    bottom: 0;
    right: 0;
}

ul.tx_imagevotingteaser li .detail img {
    margin: 0;
}

ul.tx_imagevotingteaser li a {
    color: #666;
    text-decoration: none;
}

ul.tx_imagevotingteaser li h2,
ul.tx_imagevotingteaser li p {
    font-size: 1em;
    padding: 5px 5px 5px 5px;
}

ul.tx_imagevotingteaser li p {
    padding-top: 0;
}

/* Teaserlist
***************************************************************************/

.tx_sdteaser {
    margin-bottom: 8px;
    clear: both;
}

.tx_sdteaser-image {
    background: #eaeaea;
    float: left;
    display: inline;
    width: 90px;
    height: 90px;
    margin: 0 6px 8px 0;
    text-align: center;
}

.tx_sdteaser-header,
.tx_sdteaser-header a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.tx_sdteaser-text,
.tx_sdteaser-text a {
    color: #000;
    text-decoration: none;
}